Increased latest version to 2.1.5b0 [skip ci]

5 jobs for master in 14 minutes and 37 seconds (queued for 3 seconds)
Status Job ID Name Coverage
  Build
failed #183389
docker
build_linux_36

00:14:24

failed #183390
docker
build_linux_37

00:14:36

failed #183387
macosx
build_macosx_36

00:10:25

failed #183388
macosx
build_macosx_37

00:10:15

 
  Deploy
skipped #183391
docker
deploy_beta
 
Name Stage Failure
failed
build_linux_37 Build
Package bob.learn.activation conflicts for:
bob.learn.linear[version='>=2.1.7b.0,<3.0a0'] -> bob.learn.activation[version='>=2.0.15b.0,<3.0a0']
bob.db.iris -> bob.learn.linear[version='>=2.1.4,<3.0a0'] -> bob.learn.activation[version='>=2.0.11,<3.0a0|>=2.0.12,<3.0a0|>=2.0.13,<3.0a0|>=2.0.14,<3.0a0']
bob.learn.activation[version='>=2.0.15b.0,<3.0a0']
Package bob.math conflicts for:
bob.db.iris -> bob.learn.linear[version='>=2.1.4,<3.0a0'] -> bob.math[version='>=3.1.1,<4.0a0|>=3.1.2,<4.0a0|>=3.1.3,<4.0a0|>=3.1.4,<4.0a0|>=3.1.4b.0,<4.0a0']
bob.math[version='>=3.1.5b.0,<4.0a0']
bob.learn.linear[version='>=2.1.7b.0,<3.0a0'] -> bob.math[version='>=3.1.5b.0,<4.0a0']
ERROR: Job failed: exit code 1
failed
build_linux_36 Build
bob.db.iris -> bob.measure[version='>=4.1.1,<5.0a0'] -> bob.io.base[version='>=3.0.6b.0,<4.0a0']
bob.learn.linear[version='>=2.1.7b.0,<3.0a0'] -> bob.io.base[version='>=3.0.7b.0,<4.0a0']
bob.learn.activation[version='>=2.0.15b.0,<3.0a0'] -> bob.io.base[version='>=3.0.7b.0,<4.0a0']
bob.io.base[version='>=3.0.7b.0,<4.0a0']
bob.db.iris -> bob.io.base[version='>=3.0.3,<4.0a0|>=3.0.4,<4.0a0|>=3.0.5,<4.0a0|>=3.0.6,<4.0a0']
Package bob.io.matlab conflicts for:
bob.learn.linear[version='>=2.1.7b.0,<3.0a0'] -> bob.io.matlab[version='>=2.0.15b.0,<3.0a0']
bob.db.iris -> bob.learn.linear[version='>=2.1.6,<3.0a0'] -> bob.io.matlab[version='>=2.0.11,<3.0a0|>=2.0.12,<3.0a0|>=2.0.13,<3.0a0|>=2.0.14,<3.0a0']
ERROR: Job failed: exit code 1
failed
build_macosx_36 Build
bob.learn.linear[version='>=2.1.7b.0,<3.0a0'] -> bob.math[version='>=3.1.5b.0,<4.0a0']
Package bob.io.matlab conflicts for:
bob.learn.linear[version='>=2.1.7b.0,<3.0a0'] -> bob.io.matlab[version='>=2.0.15b.0,<3.0a0']
bob.db.iris -> bob.learn.linear[version='>=2.1.4,<3.0a0'] -> bob.io.matlab[version='>=2.0.11,<3.0a0|>=2.0.12,<3.0a0|>=2.0.13,<3.0a0|>=2.0.14,<3.0a0']
Package bob.learn.activation conflicts for:
bob.db.iris -> bob.learn.linear[version='>=2.1.4,<3.0a0'] -> bob.learn.activation[version='>=2.0.11,<3.0a0|>=2.0.12,<3.0a0|>=2.0.13,<3.0a0|>=2.0.14,<3.0a0']
bob.learn.activation[version='>=2.0.15b.0,<3.0a0']
bob.learn.linear[version='>=2.1.7b.0,<3.0a0'] -> bob.learn.activation[version='>=2.0.15b.0,<3.0a0']
ERROR: Job failed: exit status 1
failed
build_macosx_37 Build
bob.learn.linear[version='>=2.1.7b.0,<3.0a0']
Package bob.io.matlab conflicts for:
bob.db.iris -> bob.learn.linear[version='>=2.1.4,<3.0a0'] -> bob.io.matlab[version='>=2.0.11,<3.0a0|>=2.0.12,<3.0a0|>=2.0.13,<3.0a0|>=2.0.14,<3.0a0']
bob.learn.linear[version='>=2.1.7b.0,<3.0a0'] -> bob.io.matlab[version='>=2.0.15b.0,<3.0a0']
Package bob.learn.activation conflicts for:
bob.db.iris -> bob.learn.linear[version='>=2.1.4,<3.0a0'] -> bob.learn.activation[version='>=2.0.11,<3.0a0|>=2.0.12,<3.0a0|>=2.0.13,<3.0a0|>=2.0.14,<3.0a0']
bob.learn.activation[version='>=2.0.15b.0,<3.0a0']
bob.learn.linear[version='>=2.1.7b.0,<3.0a0'] -> bob.learn.activation[version='>=2.0.15b.0,<3.0a0']
ERROR: Job failed: exit status 1